tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: wxGTK24 and wxGTK26 removal


Joerg Sonnenberger --> tech-pkg (2009-08-26 17:58:08 +0200):
> Hi all,
> I would like to remove the old versions of wxGTK before the next branch.
> Currently the following packages depend on them:
> audio/audacity (wxGTK24)
> The latest version of audacity
> supports wxGTK28, is someone interested in updating it?

pkgsrc already contains the latest audacity release (1.2.6).  Versions
supporting wxGTK 2.8 (i.e., 1.3.3 and newer) are considered beta.  Thus
audio/audacity should probably not yet be "updated"...

Regards, Jukka

This email fills a much-needed gap in the archives.

Home | Main Index | Thread Index | Old Index